Posts by SuperMario

This page is an archive and was used for testing purposes. Please visit us at woltlab.com to learn more.

    Hello,


    ich versuche gerade Testweise ein IMPORT von 4.0 auf 5.2 und erhalten beim LikeSystem import diesen Fehler





    Lasse ich das Like System weg - funktioniert der Import.


    PS: Ich werde final das Upgrade nicht ueber den Import durchfuehren - sondern uber die Zwischeninstallationen.



    Wolltes dennoch mal gemeldet haben ;)